/* No comment provided by engineer. */
"About BetterZip" = "About BetterZip";

/* No comment provided by engineer. */
"Add to Archive…" = "Add to Archive…";

/* No comment provided by engineer. */
"BetterZip" = "BetterZip";

/* No comment provided by engineer. */
"BetterZip Help" = "BetterZip Help";

/* No comment provided by engineer. */
"Bigger" = "Bigger";

/* No comment provided by engineer. */
"Bring All to Front" = "Bring All to Front";

/* No comment provided by engineer. */
"Clean…" = "Clean…";

/* No comment provided by engineer. */
"Clear Menu" = "Clear Menu";

/* No comment provided by engineer. */
"Close" = "Close";

/* No comment provided by engineer. */
"Copy" = "Copy";

/* No comment provided by engineer. */
"Customize Toolbar…" = "Customize Toolbar…";

/* No comment provided by engineer. */
"Cut" = "Cut";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Edit" = "Edit";

/* No comment provided by engineer. */
"Extract All…" = "Extract All…";

/* No comment provided by engineer. */
"Extract Selected…" = "Extract Selected…";

/* No comment provided by engineer. */
"Extract with Preset" = "Extract with Preset";

/* No comment provided by engineer. */
"Favorites" = "Favorites";

/* No comment provided by engineer. */
"File" = "File";

/* No comment provided by engineer. */
"File-Packages are Expandable" = "File-Packages are Expandable";

/* No comment provided by engineer. */
"Find Archives in Sidebar" = "Find Archives in Sidebar";

/* No comment provided by engineer. */
"Find Items in Archive" = "Find Items in Archive";

/* No comment provided by engineer. */
"Flat List" = "Flat List";

/* No comment provided by engineer. */
"Get in Touch" = "Get in Touch";

/* No comment provided by engineer. */
"Help" = "Help";

/* No comment provided by engineer. */
"Hide BetterZip" = "Hide BetterZip";

/* No comment provided by engineer. */
"Hide Others" = "Hide Others";

/* No comment provided by engineer. */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "Minimize";

/* No comment provided by engineer. */
"New" = "New";

/* No comment provided by engineer. */
"New Folder" = "New Folder";

/* No comment provided by engineer. */
"Open and Compress with Queue…" = "Open and Compress with Queue…";

/* No comment provided by engineer. */
"Open and Extract with Queue…" = "Open and Extract with Queue…";

/* No comment provided by engineer. */
"Open Recent" = "Open Recent";

/* No comment provided by engineer. */
"Open…" = "Open…";

/* No comment provided by engineer. */
"Operations Queue" = "Operations Queue";

/* No comment provided by engineer. */
"Outline View" = "Outline View";

/* No comment provided by engineer. */
"Panel" = "Panel";

/* No comment provided by engineer. */
"Paste" = "Paste";

/* No comment provided by engineer. */
"Preferences…" = "Preferences…";

/* No comment provided by engineer. */
"Preview" = "Preview";

/* No comment provided by engineer. */
"Preview Font" = "Preview Font";

/* No comment provided by engineer. */
"Quit BetterZip" = "Quit BetterZip";

/* No comment provided by engineer. */
"Redo" = "Redo";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Revert" = "Revert";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Save As…" = "Save As…";

/* No comment provided by engineer. */
"Save with Preset" = "Save with Preset";

/* No comment provided by engineer. */
"Select All" = "Select All";

/* No comment provided by engineer. */
"Services" = "Services";

/* No comment provided by engineer. */
"Show All" = "Show All";

/* No comment provided by engineer. */
"Show Fonts" = "Show Fonts";

/* No comment provided by engineer. */
"Show Hidden Files" = "Show Hidden Files";

/* No comment provided by engineer. */
"Show/Hide Toolbar" = "Show/Hide Toolbar";

/* No comment provided by engineer. */
"Smaller" = "Smaller";

/* No comment provided by engineer. */
"Test" = "Test";

/* No comment provided by engineer. */
"Transcript" = "Transcript";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* No comment provided by engineer. */
"View" = "View";

/* No comment provided by engineer. */
"View License Agreement" = "View License Agreement";

/* No comment provided by engineer. */
"View Selected Files" = "View Selected Files";

/* No comment provided by engineer. */
"Visit MacItBetter.com" = "Visit MacItBetter.com";

/* No comment provided by engineer. */
"Window" = "Window";

/* No comment provided by engineer. */
"Wrap Lines in Preview" = "Wrap Lines in Preview";

/* No comment provided by engineer. */
"Zoom" = "Zoom";

/* No comment provided by engineer. */
"Zoom In" = "Zoom In";

/* No comment provided by engineer. */
"Zoom Out" = "Zoom Out";

